.tc-type {
  display: flex;
  flex-direction: column;
}

.col-icon {
  margin-left: 5px;

  &.pending {
    color: #faad14;
  }

  &.success {
    color: #52c41a;
  }
}

.is-credit {
  color: #52c41a;
}

.is-debit {
  color: red;
}
